<? $DEFINITIONS = Zend_Registry::get('defines') ?>
<? $this->layout()->disableLayout() ?>

<style type="text/css">
	.total { padding: 5px 30px 5px 0; font-size: 16px; background-color: #D7FFB0; margin-top: 10px; border-top: 1px solid #ccc; text-align: right }
	
	.cx-popup-content, .cx-popup {
		width: auto !important;
	}

</style>

<form class="form-common" action="<?= $this->baseUrl() ?>/punter-messages/punter-edit" method="post" class="form" id="punter">
	<input type="hidden" value="<?= $this->data->id ?>" name="id" />
	
	<div class="clear"></div>
	
	<fieldset class="fleft" id="tr-details" style="margin-top:10px">
		<legend>Punter Question</legend>
				
		<div class="clear"></div>
		
		<div class="inner">
			<label for="user_id">User ID</label>
			<input class="txt bold" type="text" id="user_id" name="user_id" value="<?= $this->data->user_id ?>"  />
		</div>		
		<div class="clear"></div>
		
		<div class="inner">
			<label for="message">Punter Message</label>
			<textarea id="message" name="message"><?= $this->data->message ?></textarea>
		</div>		
		<div class="clear"></div>
		<div class="inner">
			<label for="status">Status</label>
			<select name="status" id="status">
				<option value="<?= Model_PunterMessages::PUNTER_STATUS_PENDING ?>" <?= ($this->data->status == 1) ? 'selected="selected"' : '' ?>>PENDING</option>
				<option value="<?= Model_PunterMessages::PUNTER_STATUS_APPROVED ?>" <?= ($this->data->status == 2) ? 'selected="selected"' : '' ?>>APPROVED</option>
				<option value="<?= Model_PunterMessages::PUNTER_STATUS_DECLINED ?>" <?= ($this->data->status == 3) ? 'selected="selected"' : '' ?>>DECLINED</option>
				<option value="<?= Model_PunterMessages::PUNTER_STATUS_EXPIRED ?>" <?= ($this->data->status == 4) ? 'selected="selected"' : '' ?>>EXPIRED</option>
			</select>
		</div>
	</fieldset>
	<div class="clear"></div>
	
	
</form>
